.loader,
body.login {
	background-color: #ff6c2f;
}

.btn-template {
	background-color: #ff6c2f;
}
.btn-template:hover,
.btn-template:focus {
	background-color: #e64500;
}

.custom-control-input:checked ~ .custom-control-label::before {
	color: #fff;
	border-color: #e64500;
	background-color: #ff6c2f;
}